nar_profile_update_popup.profile_update_popup_action:
  path: '/profile_update_popup_action/{action_type}'
  defaults:
    _controller: 'Drupal\nar_profile_update_popup\Controller\ProfileUpdatePopup::action'
    _title: 'Profile Update Popup Action'
  requirements:
    _access: 'TRUE'